Subject: [hackathon] CoRE Resource Directory interop during IETF104 hackathon

From: Christian Amsüss <[email-masked]>
Date: Sat, 23 Mar 2019 09:11:27 +0100

This should probably have been "Hello CoRE and hackathon":

> I'd like to use the hackathon[1] to run implementations of CoRE RD
> against each other based on the version currently in working group last
> call.
> 
> Please contact me by mail or at the WISHI table during the interop.
> 
> I'll only arrive on Saturday around 11:30 and be briefly absent around
> 1400-1500 for good reasons[3]. While I'm there, I'll run both a local
> and a globally reachable RD server, and keep clients (both RIOT-OS and
> aiocoap based) running to be registered at these and other RD servers.
> 
> This interop will not follow a strict test case sequence but rather see
> what works to accomodate work-in-progress implementations and
> experimentation.

Best regards
Christian
who is still heading towards Prague on a train

[1]: https://trac.ietf.org/trac/ietf/meeting/wiki/104hackathon
[2]: https://tools.ietf.org/html/draft-ietf-core-resource-directory-20
[3]: https://mailarchive.ietf.org/arch/msg/104attendees/x7Q6wJL3fTpruklzbAfzuPqFRKI